:root {
  --body-bg-colour: #F0F0F0;
  --body-margin: 1%;
  --bg-colour: #00ff3c;
  --text-colour: #2e1e1e;
  --outline-type: solid;
  --outline-colour: #150c0c;
  --logo-bg-colour: white;
  --font: arial, sans-serif;
  --font-size: 16px
}
